.list-style-001 ul { list-style: none; padding: 0px; margin-bottom: 0; }

.list-style-001 ul li { margin: 5px 0 0; padding-left: 25px; line-height: 1.5; }

.list-style-001 ul li:before { color: #cb6e4c; content: '\f00c'; font-family: fontawesome; margin-right: 10px; margin-left: -25px; }

.list-style-001 ol { padding-left: 15px; margin-bottom: 0; }

.list-style-001 ol>li { margin: 10px 0 0; padding-left: 5px; line-height: 1.5; }

@media (min-width: 992px){
  .align-btm>div { height: 100%; }
  .align-btm .sppb-section { height: 100%; }
  .align-btm .sppb-container-inner { height: 100%; }
  .align-btm .sppb-col-md-12 { height: 100%; }
  .align-btm .sppb-row { height: 100%; }
  .align-btm .sppb-column-addons>div:last-child {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0; }
}